How to install gmt-gshhg-low on Debian 9 (Stretch)